.headerOne{
    font-size: 80px;
    color: rgb(0, 238, 255);
    margin-top: 63px;
    margin-left: 98px;
    margin-right: 1048px;
}
.menu{
    border: solid 1px yellow;
    height: 72px;
    text-align: center;
    margin-top: 38px;
    background-color: rgb(70, 70, 131);
    font-size: 24px;
    margin-left: 98px;
    margin-right: 99px;
}
.menu:hover{
    background-color: rgb(54, 54, 102);
}
.image{
    float:right;
    margin-right: 99px;
    margin-top: 48px;
    border: solid 1px black;
    padding: 75px 268px 73px 297px;
    text-align: center;
}

.first{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 194px;
    text-align: center;
    color: white;
    display: inline-block;
    text-decoration: none;
}
.second{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 70px;
    text-align: center;
    color: white;
    display: inline-block;
    text-decoration: none;
}
.third{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 78px;
    text-align: center;
    color: white;
    display: inline-block;
    text-decoration: none;
}
.fourth{
    margin-top: 26px;
    margin-bottom: 19px;
    margin-left: 80px;
    text-align: center;
    color: white;
    display: inline-block;
    text-decoration: none;
}

.verticalMenu{
    margin-top: 48px;
    margin-left: 100px;
    margin-right: 1036px;
    border: solid 1px black;
}
.title{
    margin-top: 26px;
    margin-left: 44px;
    text-decoration: none;
}
.title:hover{
    background-color: grey;
}
.menu-item {
    margin-top: 52px;
    margin-left: 42px;
    margin-bottom: 30px;
    text-decoration: none;
}
.menu-item:hover{
    background-color: grey;
}
.paragraph{
    margin-left: 362px;
    margin-top: 37px;
    float: right;
    padding-right: 99px;
}
.horizontalMenu{
    height: 69px;
    margin-top: 460px;
    margin-bottom: 30px;
    text-align: center;
    margin-left: 100px;
    margin-right: 100px;
    background-color: #63696E7A;
}
.list-item{
    color: black;
    text-decoration: none;
    font-size: 24px;
    display: inline-block;
    margin-left: 40px;
    margin-top: 22px;
}
.list-itemOne{
    color: black;
    text-decoration: none;
    font-size: 20px;
    display: inline-block;
    margin-left: 82px;
    margin-top: 22px;
}
.list-item:hover{
    color: cyan;
}
.list-itemOne:hover{
    color: cyan;
}
